
input,
input:focus,
textarea,
textarea:focus {
    outline: none;
    border: none
}

input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=date],
input[type=month],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=week],
input[type=number],
input[type=search],
input[type=tel],
select {
    background: #f3f3f3;
    display: inline-block;
    padding: .309rem;
    vertical-align: middle;
    width: 100%
}

button,
select {
    text-transform: none
}

button,
input {
    overflow: visible;
    border: none
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

pre code::-webkit-scrollbar {
    width: 100%;
    height: 5px;
    background-color: #282C34
}

pre code::-webkit-scrollbar-track {
    background: #282C34
}

pre code::-webkit-scrollbar-thumb {
    background-color: rgb(240 243 248)
}

.Total {
    padding: 0 .6em 0 0;
    background-color: #f3f3f3;
    border-radius: 0;
    overflow: hidden;
    will-change: width;
    transition: all .1s;
    max-width: fit-content;
    margin-bottom: 1rem
}

.Total i {
    display: inline-block;
    width: 2em;
    text-align: center;
    margin-right: .309rem;
    background-color: #e3e7ed;
    transition: background-color .1s
}

#comments {
    margin-top: 1rem;
}

.Comments-from {
    position: relative;
    margin-bottom: 1rem
}

.Comments-profile {
    width: 100%;
    height: 0;
    line-height: 2em;
    margin-top: 0.5rem;
    justify-content: flex-end;
    display: none
}

.Comments-profile div {
    width: 100%;
    height: 2em;
    line-height: 1em;
    text-indent: 3px;
    background-color: #f3f3f3;
    overflow: hidden;
    transition: background-color .1s
}

.Comments-profile .email {
    margin: 0 0.5rem
}


#comments #comment-form {
  margin: 0;
  display: block;
  position: relative;
}

.Comments-postbox {
    width: 100%;
    height: 4rem;
    display: flex;
    flex-wrap: wrap;
}

.Comments-postbox .placeholder {
    flex: 1;
    background: #f3f3f3;
    color: #a7aeb5;
    padding: 0 1rem;
    height: 60px;
    display: flex;
    align-items: center;
    letter-spacing: 3px;
    transition: all 0.15s linear;
    width: 100%;
    margin-left: 3.5rem;
    min-width: -webkit-fill-available
}

.Comments-postbox .placeholder:hover {
    cursor: text;
    background: rgb(34 47 62 / 30%) !important;
    color: #fff
}

.Comments-postbox .avatar {
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border: 5px solid #f3f3f3;
    position: absolute;
    left: 0
}

.Comments-postbox .editor {
    width: 100%;
    margin-left: 3.5rem;
    display: none
}

.Comments-postbox .editor .pen {
    position: relative;
    background: #f3f3f3
}

.Comments-postbox .editor textarea {
    width: 100%;
    width: -moz-available;
    width: -webkit-fill-available;
    background: #f3f3f3;
    resize: none;
    padding: 0.5rem
}

.Comments-postbox .editor .pencilbox {
    display: flex;
    background: rgb(177 185 194 / 20%)
}

.Comments-postbox .editor .pencilbox .stationery {
    flex-grow: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center
}

.Comments-postbox .editor .pencilbox .stationery span {
    color: rgba(34, 47, 62, 0.7);
    width: 35px;
    height: 30px;
    display: flex;
    transition: background-color .1s;
    justify-content: center;
    align-items: center
}

.Comments-postbox .editor .pencilbox .stationery span:hover,
.Comments-postbox .editor .pencilbox .submit:hover {
    cursor: pointer;
    color: #222f3e;
    background-color: #c2c2c2
}

.Comments-postbox .editor .pencilbox .submit {
    min-width: 5rem;
    padding: 0 1rem;
    font-weight: 700;
    font-size: 12.432px;
    color: rgba(0, 0, 0, .38);
    background-color: rgb(194 194 194 / 45%);
    transition: background-color .1s
}

.Comments_publisher .Comments-postbox .placeholder {
    display: none
}

.Comments_publisher .Comments-postbox .editor {
    display: block;
    animation: show 0.3s linear
}

.Comments_publisher .Comments-profile {
    height: 2em;
    display: flex;
    margin-left: 3.5rem;
    animation: show 0.3s linear
}

.Comments_publisher .Comments-postbox {
    height: auto;
    min-height: 8rem
}

.Comments-item {
    display: flex;
    margin-bottom: 1rem
}

.Comments-item-avatar {
    position: relative;
    width: 100%
}

.Comments-item-avatar img {
    display: block;
    width: 40px;
    height: 40px;
    overflow: hidden;
    border: 5px solid #f3f3f3;
    border-radius: 0
}

.Comments-item-avatar .preview {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    background-color: rgb(240 243 248);
    font-size: 1.75rem;
    -webkit-backdrop-filter: saturate(130%) blur(15px);
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center
}

span.commentGroup {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 13px;
    bottom: -1.5rem;
}

.m-comments-list:hover .preview,
.m-comments-list:hover .Comments-item-time {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0)
}

.Comments-item-right {
    margin: 0 0.5rem
}

.Comments-item-time {
    font-size: 13px;
    color: #b9bfc6;
    opacity: 0;
    -webkit-transition: all .6s;
    transition: all .6s;
    position: absolute;
    margin-left: 0.5rem
}

.Comments-by-authors .Comments-item-time,
.Comments-by-author.By-authors .Comments-item-time {
    display: none
}

.Comments-item-body {
    display: block;
    background-color: #f3f3f3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 0;
    padding: 10px;
    position: relative;
    font-size: 15px
}

.Comments-item-content p{
    margin: 0;
    display: contents;
}

.Comments-by-authors,
.Comments-by-author.By-authors {
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative
}

.Comments-by-authors .Comments-item-right,
.Comments-by-author.By-authors .Comments-item-right {
    order: -1
}

.Comments-by-authors .Comments-item-info,
.Comments-by-author.By-authors .Comments-item-info {
    text-align: end;
    position: relative;
    margin-right: 0.5rem
}

#cancelReply {
    position: absolute;
    right: 0;
    background: #d4d6d9;
    padding: 5px 10px;
    font-weight: 700;
    font-size: 12.432px;
    color: rgba(0, 0, 0, .38);
    background-color: rgb(194 194 194 / 45%);
    transition: background-color .1s;
    cursor: pointer;
    z-index: 1
}

#cancelReply:hover {
    color: #222f3e;
    background-color: #c2c2c2
}

#cancelReply span {
    display: flex;
    align-items: center;
    justify-content: center
}

#cancelReply span i {
    margin-left: 5px
}

.vcount {
    height: 10rem;
    display: flex;
    justify-content: center;
    align-items: center
}

#Links-mian {}

.Links-content {
    margin: 0 auto;
    padding: 0.5rem;
    height: auto;
    margin-bottom: 1rem
}

.links-list-item {
    margin: 0.5rem;
    -webkit-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    -moz-transition: .3s;
    border-radius: 10px;
    transition-timing-function: ease-in-out;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.links-list-item a {
    display: flex;
    border: none;
    align-items: center;
    background: #f3f3f3
}

.links-list-item:hover .links-avatar {
    transform: scale(2)
}

.links-list-item:hover .links-item-info span {
    transform: translateX(20%) translateY(0)
}

.links-avatar {
    margin: 10px 20px 10px 10px;
    border-radius: 10px;
    -webkit-transition: .3s !important;
    -webkit-transition: .3s !important;
    transition: .3s !important;
    -moz-transition: .3s !important;
    background: #f5f5f5;
    max-width: 50px;
    max-height: 50px
}

.links-item-name {
    text-align: left;
    font-size: 15px;
    display: block;
    font-weight: 700;
    align-items: center;
    -webkit-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    -moz-transition: .3s
}

.links-item-desc {
    white-space: normal;
    text-align: left;
    text-overflow: ellipsis;
    opacity: .7;
    font-weight: 700;
    font-size: 12px;
    -webkit-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    -moz-transition: .3s
}

.flexbox {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.flex-50 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
}

.flex-20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%
}

#About-mian {}

#Cross-mian {}

#Cross-mian .news-info {
    margin-left: 1rem;
    line-height: 1
}

#Cross-mian .news-info p{
    margin: 0;
}

#Cross-mian .Cross-warpper {

}

#Cross-mian .comment-respond.show .Comments-from {
    position: relative;
    margin-left: 0;
    margin-right: 0
}

#Cross-mian .comment-respond.show .Comments-postbox .placeholder,
#Cross-mian .comment-respond.show .Comments-postbox .editor textarea,
#Cross-mian .comment-respond.show .Comments-postbox .editor .pen {
    background: #f7f7f7
}

#Cross-mian .comment-respond.show .Comments-postbox .avatar {
    border: 5px solid #f7f7f7
}

#Cross-mian .comment-respond.float {
    width: 42.5rem;
    max-width: 100%;
    margin: 0 auto;
    border-bottom: 0;
    box-shadow: 0 -1rem 50px -2rem rgb(43 86 112 / 50%);
    padding: .5rem 0;
    position: fixed;
    bottom: 0px;
    z-index: 20;
    background: hsl(0deg 0% 100% / 70%);
    -webkit-backdrop-filter: saturate(200%) blur(20px);
    -moz-backdrop-filter: saturate(200%) blur(20px);
    -ms-backdrop-filter: saturate(200%) blur(20px);
    backdrop-filter: saturate(200%) blur(20px)
}

#Cross-mian .comment-respond.float .Comments-from {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    margin-bottom: 1rem
}

#Cross-mian .cross-avatar {
    border-radius: 0;
    height: fit-content;
}

#Cross-mian .comment-parent .news-comments {
    display: none
}

#Cross-mian .comment-parent .news-comments .news-comments {
    display: unset
}

#Cross-mian .show-comment-children {
    cursor: pointer;
    color: rgba(34, 47, 62, 0.7);
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    -ms-transition: all 0.15s linear;
    transition: all 0.15s linear
}

#Cross-mian .show-comment-children:hover {
    color: #222f3e
}

#Cross-mian .comment-parent .comment-children {
    padding: 10px;
    background: rgb(194 194 194 / 13%);
    border-radius: 0;
    border-top: solid 2px #dfdfdf;
    font-size: 13px;
    margin-top: 0.5rem;
    position: relative
}

#Cross-mian .comment-parent .comment-children .news-content {
    font-size: unset
}

#Cross-mian .comment-parent .comment-children .news-content p{
    margin-bottom: -5px;
}

#Cross-mian .comment-list{
    margin: 0;
}

#Cross-mian .comment-parent .comment-children:before {
    box-sizing: content-box;
    width: 0px;
    height: 0px;
    position: absolute;
    top: -15px;
    right: 135px;
    padding: 0;
    border-bottom: 8px solid #f1f4f8;
    border-top: 8px solid transparent;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    display: block;
    content: '';
    z-index: 12
}

#Cross-mian .comment-parent .comment-children::after {
    box-sizing: content-box;
    width: 0px;
    height: 0px;
    position: absolute;
    top: -21px;
    right: 133px;
    padding: 0;
    border-bottom: 10px solid #EBEBEB;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    display: block;
    content: '';
    z-index: 10
}

#Cross-mian .comment-parent .comment-children .comment-children:before {
    display: none
}

#Cross-mian .comment-parent .comment-children .comment-children {
    padding: 0;
    background: unset;
    border-radius: 0;
    border-top: none;
    font-size: 13px
}

#Cross-mian .comment-parent .comment-children .comment-children .cross_at {
    display: unset !important
}

#Cross-mian .comment-parent .comment-children .news-item {
    margin-bottom: 3px;
    padding: 0;
    background: unset;
    position: relative
}

#Cross-mian .comment-parent .comment-children .news-item .news-header {}

#Cross-mian .comment-parent .comment-children .news-content {
    padding: 0
}

#Cross-mian .comment-parent .comment-children .news-item .news-state {
    opacity: 0;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.15s linear
}

#Cross-mian .comment-parent .comment-children .news-item:hover>.news-foot .news-state {
    opacity: 1 !important
}

#Cross-mian .comment-parent .comment-children .news-info,
.comment-children .news-head {
    margin-left: 0;
    float: left
}

#Cross-mian .comment-parent .comment-children .news-info p a {
    font-size: 13px
}

#Cross-mian .comment-parent .comment-children .news-info p fonts {
    display: contents !important
}

#Cross-mian .comment-parent .comment-children .cross-avatar,
#Cross-mian .comment-parent .comment-children .news-times,
#Cross-mian .comment-parent .comment-children .comment-children:before,
#Cross-mian .comment-parent .comment-children .comment-children:after {
    display: none
}

#Cross-mian .comment-children .news-content .biaoqing {
    width: auto;
    height: auto;
    max-height: 20px
}

#Cross-mian .comment-children .news-content img.biaoqing[src*=huaji],
#Cross-mian .comment-children .news-content img.biaoqing[src*=qutu] {
    max-height: 1rem
}

#Cross-mian .comment-children .news-content .secret {
    padding: 0px 10px !important;
    position: unset;
    display: flex
}

#Cross-mian .cross_photos p {
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    display: ruby;
}

#Cross-mian .comment-children .news-item .news-header .cross_photos {
    display: unset
}

.cross_photos {
    display: flex;
    flex-wrap: wrap
}

.cross_photos dl {
    background: #f4f4f4;
    margin: 0 0 6px;
    border-radius: 0
}

.cross_photos dl dt {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 0;
    overflow: hidden
}

.cross_photos dl img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block
}

.cross_photos dl:not(.one) {
    width: 108px;
    height: 108px;
    background: none;
    margin-right: 6px;
    margin-bottom: 6px
}

.cross_photos dl:not(.one) dt {
    display: block;
    background: #f4f4f4
}

#Photos-mian {}

.Photos-item {
    padding: 25px;
    height: 7rem;
    background-color: #FCFCFE;
    position: relative;
    border-radius: 10px;
    margin-bottom: 40px;
    overflow: hidden;
    box-shadow: 0 2px 4px -2px rgb(0 0 0 / 50%);
    margin: 1rem
}

.Photos-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -ms-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.Photos-item:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.Photos-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2rem;
    padding: 1rem;
    display: flex;
    align-items: center;
    border-radius: 0 0 10px 10px;
    z-index: 1
}

.Photos-info h4 {
    color: #fff
}

.Photos-item-fgc {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, .557)));
    z-index: 0
}

#imgsPost-mian {}

.masonry-grid {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px
}

.masonry-grid img {
    width: 100%;
    height: auto
}

.masonry-item {
    display: block;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    position: relative
}

.masonry-item img {
    border-radius: 0;
    max-width: 100%
}

.masonry-alt {
    position: absolute;
    bottom: -.4rem;
    z-index: 1;
    left: 0px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    flex-shrink: 1;
    font-size: 12px;
    color: #fff;
    padding: 3px 15px;
    margin-bottom: 1rem;
    background: rgb(0 0 0 / 50%);
    border-radius: 0 5px 0 5px
}

.masonry-grid .masonry-item {
    padding-top: 0;
    padding-bottom: 10px
}

.masonry-grid .masonry-alt {
    bottom: 5px !important
}

.masonry-grid img {
    position: relative !important
}

@media screen and (max-width:950px) {
    .masonry-grid {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4
    }
}

@media screen and (max-width:750px) {
    .masonry-grid {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3
    }
    #Cross-mian .comment-respond.float{
        left: 0;
    }
}

@media screen and (max-width:550px) {
    .masonry-grid {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1
    }
}

.ax_images {
    display: flex
}

.ax_images a {
    flex: 1;
    margin: 0 3px;
    padding-bottom: 25%
}

.ax_images img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.video {
    width: 100%;
    height: 25rem
}

.LinkCard {
    position: relative;
    display: block;
    margin: 1em auto;
    width: 450px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    max-width: 100%;
    overflow: hidden
}

.cross_photos .LinkCard {
    margin: 0 !important
}

.LinkCard,
.LinkCard:hover {
    text-decoration: none;
    border: none !important;
    color: inherit !important
}

.LinkCard .LinkCard-backdrop {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    -webkit-filter: blur(20px);
    filter: blur(20px);
    background-size: cover;
    background-position: 50%
}

.LinkCard .LinkCard-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 12px;
    border-radius: inherit;
    background-color: rgb(240 243 248)
}

.LinkCard .LinkCard-content .LinkCard-text {
    overflow: hidden
}

.LinkCard .LinkCard-content .LinkCard-text .LinkCard-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 40px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.25;
    color: #1a1a1a
}

.LinkCard-excerpt {
    color: #ababab;
    font-size: 14px
}

.LinkCard .LinkCard-content .LinkCard-text .LinkCard-meta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 4px;
    font-size: 14px;
    line-height: 20px;
    color: #999;
    white-space: nowrap
}

.LinkCard .LinkCard-content .LinkCard-imageCell {
    margin-left: 8px;
    border-radius: 4px
}

.LinkCard .LinkCard-content .LinkCard-imageCell .LinkCard-image {
    display: block;
    width: 60px;
    height: 60px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: inherit
}

.LinkCard .LinkCard-content .LinkCard-imageCell .LinkCard-image.LinkCard-image-default {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #ebebeb;
    color: #d3d3d3
}


.newsComments-boxs {
    background: #f7f7f7;
    padding: 0.5rem;
    margin-bottom: 0.5rem
}

.newsComments-box {
    width: 100%;
    height: 150px;
    background: url(../img/newsCommentsbg.jpg);
    margin: 0 auto;
    overflow: hidden;
    border-radius: 5px;
    background-size: cover;
    background-position: center
}

.newsComments-head {
    display: flex;
    align-items: center;
    font-size: 13px;
    color: rgba(34, 47, 62, 0.7);
    margin-bottom: 0.2rem
}

.newsComments-head span {
    flex: 1
}

.newsComments-track {
    height: 40px;
    line-height: 40px;
    padding: 5px;
    display: flex;
    align-items: center
}

.newsComments-track .biaoqing,
.newsComments-track .biaoqing[src*=huaji],
.newsComments-track .biaoqing[src*=qutu] {
    max-height: 1.5rem
}

.newsComments-child {
    width: fit-content;
    font-size: 13px;
    padding: 5px;
    -webkit-border-radius: 10rem;
    overflow: hidden;
    color: #222f3e;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 20px;
    transform: translateX(1100px);
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1)
}

.newsComments-child:hover {
    animation-play-state: paused
}

.newsComments-child span img {
    width: auto;
    height: 1rem
}

.newsComments-child-1 {
    transform: translateX(1000px);
    animation: scrollTo linear 4s infinite
}

.newsComments-child-2 {
    transform: translateX(1050px);
    animation: scrollTo linear 7s infinite
}

.newsComments-child-3 {
    transform: translateX(800px);
    animation: scrollTo linear 5s infinite
}

@keyframes scrollTo {
    to {
        transform: translateX(-100px)
    }
}

.newsComments-foot {
    display: flex;
    align-items: center;
    margin-top: 5px
}

.newsComments-foot .avatar {
    width: 30px;
    height: 30px
}

.newsComments-foot .avatar img {
    border-radius: 50%;
    border: 1px solid #f7f7f7
}

.newsComments-placeholder {
    width: 100%;
    background: #f0f3f8;
    padding: 0 10px;
    margin-left: 10px;
    border-radius: 5px
}

.news-item {
    background: #f7f7f7;
    padding: 1rem;
    margin-bottom: 10px
}

.news-head {
    display: flex;
}

.news-info {
    flex: 1
}

.news-info p a {
    font-size: 18px;
    line-height: 1.5;
    font-weight: bolder;
    color: #222f3e
}

.news-info .news-category a {
    font-size: 15px;
    color: rgba(34, 47, 62, 0.7);
    font-weight: 500
}

.news-info .news-category a::before {
    content: "#"
}

.news-info .news-category a:hover {
    color: #222f3e
}

.news-content {
    padding: 10px 0
}

.news-times {
    font-size: 13px;
    color: rgb(34 47 62 / 50%);
    letter-spacing: 2px
}

@media screen and (min-width:800px) {
    .news-content {
        font-size: 16px
    }

    .newsComments-head span,
    .newsComments-child,
    .news-states ul li {
        font-size: 15px !important
    }

    .news-post-comment-text-inner {
        font-size: 14px
    }

    .news-info p a {
        font-size: 20px
    }
}


.news-state {
    display: flex;
    align-items: center
}

.news-states ul {
    margin: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center
}

.news-states ul li {
    margin-left: 15px;
    font-size: 14px;
}

.news-states ul li a {
    display: flex;
    justify-content: center;
    align-items: center
}

.news-states ul li a span {
    margin-left: 5px;
}

.news-post-comment {
    padding: 10px;
    background: rgb(143 168 202 / 13%);
    margin-top: 0.5rem;
    border-radius: 0;
    border-top: solid 2px #EBEBEB;
    font-size: 13px
}

.news-post-comment-text-inner {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 3px
}

.news-post-comment-text-inner .biaoqing {
    width: auto;
    height: auto;
    max-height: 20px
}

.news-post-comment-text-inner img.biaoqing[src*=huaji],
.news-post-comment-text-inner img.biaoqing[src*=qutu] {
    max-height: 1rem
}

.news-post-comment-text-inner .secret,
.newsComments-track .secret {
    padding: 1px 10px !important
}